usr/bin/*
cylc/flow/etc/syntax/cylc.lang /usr/share/gtksourceview-3.0/language-specs
cylc/flow/etc/cylc-bash-completion /usr/share/bash-completion/completions
cylc/flow/etc/syntax/cylc-mode.el /usr/share/emacs/site-lisp/cylc
cylc/flow/etc/syntax/cylc.xml /usr/share/kde4/apps/katepart/syntax
#etc/syntax/cylc.vim	/usr/share/vim/addons/plugin
